Changes between Version 9 and Version 10 of BatchModifyPlugin


Ignore:
Timestamp:
Apr 11, 2008 8:51:38 AM (6 years ago)
Author:
garth@…
Comment:

Make the Genshi 0.5dev requirement more obvious; see #2510

Legend:

Unmodified
Added
Removed
Modified
  • BatchModifyPlugin

    v9 v10  
    2020 
    2121== Install == 
     22 
     23'''WARNING:'''  
     24 BatchModifyPlugin requires Genshi 0.5 (currently still under development); see #2510 for details. Symptom: the plugin mysteriously doesn't work, but you find {{{No module named transform}}} in your Trac log. Workaround: check Genshi out of [http://svn.edgewall.org/repos/genshi/trunk genshi/trunk] and install it.  
     25 
    2226This plugin replaces the built-in "Custom Query" plugin. To enable it, you need to first disable the "Custom Query" plugin by adding the following to the "components" section in the trac.ini file of your project 
    2327{{{